﻿body {
	margin: 0;
	padding: 0;
	color: #555;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px; 
	background-color: #fff; 
	background-image: url('../images/header.png');
	background-position: top;
	background-repeat: repeat-x
}

h1, h2, h3, h4, h5, h6 {
	color:#555;
	font-weight:400;
	padding: 0;
	margin: 0;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif
}

h1 { font-size:32px; margin-bottom: 20px; }
h2 { font-size:26px; margin-bottom: 20px; line-height: 28px }
h3 { font-size:20px; margin-bottom: 20px; }
h4 { font-size:18px; margin-bottom: 10px; }
h5 { font-size:16px }
h6 { font-size:14px }
.header { display: block }


.left { float: left }
.right { float: right }

img { margin: 0; padding: 0}

.img_border { background: #ede8e8; padding: 4px; border: 1px solid #dcd5d5 }

.img_frame { position: relative; display: block; padding: 7px }

.img_frame span { position: absolute; top: 0; left: 0; z-index: 0 }

.img_frame img, .img_frame iframe { position: absolute; top: 7px; left: 7px; z-index: 10 }

.img_frame_13 { width: 280px; height: 157px }
.img_frame_13 span { background: transparent url('../images/image_frame_13.png') repeat scroll 0% 0%; 
width: 300px; height: 177px
}

.img_frame_14 { width: 203px; height: 108px }
.img_frame_14 span { background: transparent url('../images/image_frame_14.png') repeat scroll 0% 0%; 
width: 217px; height: 122px
}

.img_frame_15 { width: 203px; height: 230px }
.img_frame_15 span { background: transparent url('../images/image_frame_14.png') repeat scroll 0% 0%; 
width: 217px; height: 236px
}


.img_frame_23 { width: 616px; height: 216px }
.img_frame_23 span { background: transparent url('../images/image_frame_23.png') repeat scroll 0% 0%; 
width: 630px; height: 230px
}

.img_frame_12 { width: 451px; height: 245px }
.img_frame_12 span { background: transparent url('../images/image_frame_12.png') repeat scroll 0% 0%; 
width: 465px; height: 260px
}

.img_nom { display: block; margin-bottom: 15px }

.img_fl { float: left; margin: 3px 15px 5px 0 }

.img_fr { float: left; margin: 3px 0 5px 15px }

a:link, a:visited { color: #F68BD3; text-decoration: none}
a:hover { color: #CC3300; text-decoration:underline }
a:hover,a:active { outline:none }

a.more, .submit_btn { clear: both; display: block; width: 80px; height: 24px; line-height: 24px; text-align: center; text-decoration: none; background: transparent url('../images/button.png') no-repeat scroll 0% 0%
}

.submit_btn { border: none; cursor: pointer }

em { color: #555 }
p { margin: 0 0 15px 0 }


.list_bullet { margin: 10px 0 10px 15px; padding: 0; list-style: none }
.list_bullet li { color:#555; margin: 0 0 7px 0; padding: 0 0 0 20px; background: transparent url('../images/bullet.png') no-repeat scroll 0 5px
}
.list_bullet li a { color: #555; font-weight: normal; text-decoration: none }
.list_bullet li a:hover { color: #555 }

.col { float: left; margin: 0 30px 20px 0 }
.half { width: 465px; margin-bottom: 30px }
.one_third { width: 300px }
#content, .two-third { width: 660px }
#sidebar { width: 250px }
.one_fourth { width: 217px }

.clear { clear: both; display: block; }
.h10 { height: 10px }
.h20 { height: 20px }
.h40 { height: 40px }

.no_bullet { margin: 0; padding: 0; list-style: none }
.no_bullet li { margin: 0 0 20px 0; padding: 0 }
a.header { display: block; font-weight: 700 }

#wrapper {
	width: 960px;
	padding: 0 10px;
	margin: 0 auto
}

#header {
	height: 190px;
}

#menu {
	height: 56px;
}

#templatemo_slider {
	padding: 10px 0;
	height: 350px;
	margin-top: 10px;
}

#main {
	padding: 40px 0 20px;
}

#bottom_wrapper {
	width: 100%;
	border-top: 5px solid #f7f5f3;
	background: #ebe7e4
}

#bottom {
	width: 960px;
	margin: 0 auto;
	padding: 20px 10px;
}

#footer_wrapper {
	width: 100%;
	border-top: 5px solid #313131;
	background: #D6D6D6	
}

#footer {
	width: 960px;
	margin: 0 auto;	
	padding: 10px 10px 5px;
	color: #313131;
}

#site_title { float: left; margin: 10px 0 0 220px; }
#site_title a { display: block; font-size: 12px; font-family: Georgia, "Times New Roman", Times, serif; width: 500px; height: 180px; color: #acacac; text-indent: -10000px; background: transparent url('../images/logo.jpg') no-repeat scroll top left
}

#search { float: right; margin: 100px 25px 0 0; width: 120px; height: 40px;
}

.post { clear: both; margin: 0 0 20px 0; padding: 0 0 20px 0; border-bottom: 1px solid #eee }
.post h2 { font-size: 24px; margin-bottom: 10px }
.post_meta { margin-bottom: 30px; font-size: 9px; line-height: 10px }
.post_meta span { display: block; float: left; border-left: 1px solid #eee; margin-right: 20px; padding-left: 10px }
.post .img_fl { margin-right: 30px }
.comment_list { margin: 0; padding: 0; list-style: none }
.comment_list .comment_box { padding: 20px; border-bottom: 1px solid #efefef }
.comment_list li { margin-bottom: 20px }
.comment_list li ul { list-style: none; background: none }
.comment_list li ul li { }
.comment_list li ul li .comment_box { background: #efefef }
.comment_content { float: right; width: 480px }
.comment_list li ul li.depth_2 .comment_content  { width: 440px }
.comment_list li ul li.depth_3 .comment_box { background: #ccc }
.comment_list li ul li.depth_3 .comment_content  { width: 400px }


#comment_form { margin-top: 40px }

#comment_form textarea {
	background:#ffffff none repeat fixed 0 0;
	border: 1px solid #cccccc; 
	display: block;
	margin-top: 5px;
	width: 360px; 
	height: 150px;
	padding: 5px; 
	color: #555555; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#comment_form .form_row {
	width: 100%;
	margin-bottom: 15px;
}

#comment_form form input {
	margin-top: 5px;
	padding: 5px;
	width: 200px;
	background:#fff none repeat fixed 0 0;
	border: 1px solid #ccc;
	color: #555555; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#comment_form .submit_btn {
	display: block; width: 70px; height: 30px; line-height: 30px; padding: 0 8px; text-align: center; text-decoration: none; font-weight: bold;  background-color: #524239; border: 1px solid #2f2f2f; color: #fff; font-size:11px; cursor: pointer 
}

#gallery { margin: 0; padding: 0 }
#gallery .gallery_box {	padding-bottom: 30px; margin-bottom: 30px }

#contact_form { padding: 0; margin-bottom: 40px }
#contact_form form { margin: 0px; padding: 0px; }

#contact_form form .input_field { 
	width: 400px; 
	padding: 5px; 
	color: #555555; 
	background: #ffffff; 
	border: 1px solid #cccccc; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#contact_form form label { display: block; width: 300px; margin-right: 12px; font-size: 11px }

#contact_form form textarea { 
	width: 400px; 
	height: 160px; 
	padding: 5px; 
	color: #555555; 
	background: #ffffff; 
	border: 1px solid #cccccc; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#sidebar h3 { padding:0 0 35px 10px; background: url(../images/sidebar_title.png) bottom no-repeat }
.sidebar_box { margin-bottom: 40px }
.sidebar_box_content {padding-left: 10px }

.footer_gallery { margin: 0; padding:0; list-style: none }
.footer_gallery li { margin: 0 10px 10px 0; padding: 0; display: block; float: left }

.pagging { margin: 0 0 20px; padding: 0;}
.pagging ul { margin: 0; padding: 0; list-style: none  }
.pagging ul li { margin: 0; padding: 0; display: inline }
.pagging ul li a { float: left; display: block; color: #666; text-decoration: none; margin-right: 5px; padding: 5px 10px; background: #ebe7e4; border: 1px solid #d6d0cc}
.pagging ul li a:hover { color: #fff; background: #cfccc9; }

.no_margin_right { margin-right: 0 }
.last_box { margin-bottom: 0; background: none }


.fp_box5 { 
	float: left;  
	margin: 0; 
	padding: 9px; 
	text-align: center; 
	background: #D6D6D6; 
	border: 1px solid #e8e8e3; 
}

.fp_box5:hover { 
	background: #313131; 
}

.fp_box5 h2 a { 
	color: #313131; 
	font-size: 18px; 
	font-weight: 700; 
}

.fp_box5 img { 
	margin-bottom: 10px; 
}

.fp_box5 h2 { 
	margin-bottom: 5px; 
}

.fp_box5 p { 
	text-align: left; 
}

.fp_box5:hover.fp_box5 h2 a { 
	color: #fff; 
	font-size: 18px; 
	font-weight: 700; 
}

.fp_box5:hover p { 
	color: #FFF;
}

.bs_box { clear: both; margin-bottom: 20px }
.bs_box img { float: left; margin-right: 10px; border: 4px solid #fff }
.bs_box h4 { margin-bottom: 0 }
.bs_box h4 a { font-size: 14px; font-weight: 700}
.bs_box .price { font-size: 12px; font-weight: 700; color: #FF0000}

.product_box {
	float: left;
	width: 180px;
	text-align: center;
	margin: 0 40px 30px 0;
	padding-bottom: 20px;
	border-bottom: 1px dotted #ccc
}

.product_box img {
	margin-bottom: 5px;
	border-left-width: 0px;
	border-bottom-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
}
.product_box h3 {
	font-size: 14px;
	font-weight: 700;
	margin-bottom: 10px;
}
.product_box .product_price {
	color: #FF0000;
	font-size: 14px;
	font-weight: 700;
	margin-bottom: 20px;
	float: left;
	display: block;

}

.product_box .product_price2 {
	color: #FF0000;
	font-size: 14px;
	font-weight: 700;
	margin-bottom: 20px;
	float: center;
	display: block;

}

.product_box .addtocart {
	float: left;
	display: block;
}
.product_box .detail {
	float: right;
	margin-right:10px;
	display: block;
}

a.addtocart{ display: inline-block; width: 89px; height: 30px; line-height: 30px; text-align: center; font-size: 12px; color: #313131; background: url(../images/addtocart.png) }
a.detail{ display: inline-block; width: auto; height: 20px; line-height: 20px; text-align: center; font-size: 12px; color: #313131; }

.content_half { width: 320px }
